.wrap {
    position: relative;
    background: #F6F6F9;
    line-height: normal;
}
.jobsearch {
    padding: 20px 0px 10px 150px;
    background-color: #ffffff;
    min-width: 1010px;
    white-space: nowrap;
}
.jobsearch__inputwraper {
    display: inline-block;
    position: relative;
    margin-right: -4px;
}
.input--text {
    height: 48px;
    padding: 0px 8px 0px 16px;
    font-size: 14px;
    border-radius: 50px;
    background: #f6f6f9;
    border: 1px solid #f6f6f9;
    box-sizing: border-box;
}
.input--search {
    width: 395.5px;
    margin: 0px 15px 10px 0px;
    padding: 0px 8px 0px 62px;
}
.input--text:focus {
    outline: 0;
    border-color: #29ade4;
}
.jobsearch__icon {
    position: absolute;
    width: 21px;
    left: 26px;
    top: 14px;
    z-index: 1;
}
.button {
    border: none;
    cursor: pointer;
    outline: none;
    border-radius: 50px;
    font-size: 14px;
    height: 48px;
    padding: 0px 18px;
    text-align: center;
}
.button--primary {
    background-color: var(--main-color);
    color: white;
}
.button--submit {
    width: 170px;
}
.jobfilters {
    padding-top: 10px;
    padding-left: 25px;
}
.jobfilters__nvfilter {
    display: inline-block;
    cursor: pointer;
    margin-right: 15px;
    border-radius: 50px;
}
.jobfilters__label {
    font-size: 13px;
    user-select: none;
    height: 40px;
    box-sizing: border-box;
    padding: 10px 28.5px;
    border: 1px solid #E1DCE2;
    border-radius: 52px;
    color: #676767;
}
.jobfilters__listfitlers {
    list-style: none;
    background: white;
    padding-left: 0px;
    box-shadow: 0px 12px 28px rgba(48, 55, 61, 0.2);
    position: absolute;
    display: none;
    border-radius: 8px;
    overflow-y: auto;
    margin-top: 25px;
    overflow-x: hidden;
    max-height: 358px;
    z-index: 1000;
    padding: 10px 0px;
}
.jobfilters__filter {
    padding: 7px 30px 7px 30px;
    background: white;
    cursor: pointer;
    color: #5A5A5A;
    user-select: none;
}
.jobfilters__filter:hover {
    background: #f5f5f5;
}
.jobfilters__filter--icon {
    position: relative;
    top: 1px;
    left: 4px;
    margin-left: 3px;
}
.jobfilters__filter--check {
    display: none;
}
.jobfilters__filter--arrow {
    width: 10px;
    opacity: .3;
}
.jobfilters__filter--selected {
    font-weight: 700;
}
.hasVal .jobfilters__filter--arrow {
    opacity: 1;
}
.jobfilters__label.isHover {
    font-weight: 700;
    color: black;
    font-size: 13px;
    padding: 10px 26.6px;
}
.jobfilters__label:hover, .isHover {
    color: #18273F;
    border-color: #18273F;
}
.jobfilters__label.hasVal {
    color: #000;
    font-weight: 700;
    border-color: #18273F;
}
.jobfilters__nvfilter--clear {
    font-weight: 700;
}
.jobfilters__nvfilter--clear .jobfilters__filter--arrow {
    opacity:1
}
.jobfilters__label.isHover .jobfilters__filter--arrow {
    opacity: 1;
}
.jobfilters__label--clear {
    color: black;
}
.jobfilters__nvfilter--clear{
    display: none;
}
.input--companyfilter {
    padding-left: 14px;
}
.content {
    margin: 25px 0px 0px 170px;
    min-height: 100%;
    width: 971px;
}
.joblist {
    float: left;
    width: 600px;
}
.card--salary {
    display: inline-table;
    width: 328px;
    opacity: 0;
    transition: opacity .3s ease-in-out;
    will-change: opacity;
    overflow: hidden;
    padding: 0px;
    margin-left: 18px;
    float: right;
    top: -74px;
    background: initial;
    overflow: hidden;
    margin-bottom: 0px;
}

.card--salary.show-elem {
    opacity: 1;
}

/*Side email Register */
.card--emailregister {
    width: 353px;
    display: inline-block;
    position: sticky;
    margin-left: 18px;
    top: 10px;
    padding: 20px;
    z-index: 1;
    display: none;
}
.emailRegistration__img {
    height: 90px;
    display: inline-block;
    margin-right: 24px;
    vertical-align: top;
}
.emailRegistration__text {display: inline-block;width: calc(100% - 118px);}
.bottom-error-text {
    color: red;
}
.input--emailRegist {
    width: 100%;
    height: 40px;
}
.bottom-alert-input-holder {
    margin-top: 16px;
}
.emailRegistration__head {
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
}
.emailRegistration__search b {
    font-weight: normal;
}

.emailRegistration--side .disclaimer a {
    color: inherit;
}

.emailRegistration--side .disclaimer {
    color: black;
    opacity: .3;
    line-height: 15px;
}

.emailRegistration__search {
    line-height: 17px;
    margin: 8px 0px;
}

.button--createAlert {
    margin: 16px auto;
    display: block;
    min-width: 160px;
    height: 40px;
}
/*Side email Register */


.card--explore {
    float: left;
    display: none;
}
.related-job-header {
    font-family: Arial;
    font-size: 20px;
    font-weight: 400;
    color: #18273F;
    padding-bottom: 10px;
}
.related-job-entry {
    border-top: 1px solid #ddd;
    padding: 5px 0px 5px 0px;
    color: #5A5A5A;
}
.related-job-title {
    display: inline-block;
    font-family: Arial;
    font-size: 18px;
    width: 70%;
}
.related-job-volume {
    display: inline-block;
    font-family: Arial;
    font-size: 14px;
    opacity: .5;
    width: 26%;
    text-align: right;
    padding-right: 10px;
    position: relative;
    top: -2px;
}
.related-job-arrow {
    display: inline-block;
    opacity: .7;
    width: 14px;
    height: 14px;
    background: url(/V5/img/arrow-down-black.png);
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: center;
}
.related-jobs-title {
    color: #18273F;
    font-size: 24px;
    padding-top: 20px;
    padding-bottom: 10px;
}
.related-jobs {
    padding: 0px 0px 24px 170px;
}
.more-jobs-list {
    column-count: 3;
    width: 700px;
}
.facet-element {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 10px;
}
.facet-label {
    color: #5A5A5A;
}
.card--relatedlinks {
    width: 100%;
    margin: 0px;
    border-radius: 0px;
    padding: 0px;
}

/*Register popup*/
.clpop-up {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99999;
    background: rgba(212,212,212,.64);
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
}
.buttom-alert-notification {
    margin-top: 4px;
}
.email-popup-wraper {
    background: white;
    max-width: 400px;
    margin: auto;
}
.button--createAlert:active {
    color: #484848;
}

.emailRegistrarion_confirm-text {
    text-align: center;
}


.input-button {
    border-radius: 50px;
}

.close-pop-mr {
    float: right;
    cursor: pointer;
}
.error-email {
    border-color: red;
}
.inp-pop {
    width: 100%;
}
.error-text {
    color: #ACACAC;
    padding-bottom: 10px;
}


button.button.button--secundary.button--createAlert.confirm-de-side {
    background: white;
    border: 1px solid #eaeaea;
}

.toggle-input-holder.toogle-confirm-text {
    text-align: center;
}

.toggle-input-holder.toogle-confirm-text .button {
    margin-top: 25px;
}
.button--no {
    background: white;
    color: #484848;
    border: 1px solid #eaeaea;
    margin-top: 10px !important;
}
/*Bc message*/
.congrast-bc {font-weight: 700;font-size: 16px;}

.img-wraper-bc img {
    width: 22px;
    position: absolute;
}

.thank-you-bc-text-wraper {
    margin-left: 30px;
    line-height: 20px;
    font-size: 13px;
}